Innehåll
Index 🔎︎

# Array Function

Returnerar typen Variant med ett datafält.

### Syntax:

        Array ( Argumentlista)

Se även DimArray.

### Parametrar:

Argumentlista: En lista över ett antal argument som är separerade med komman.

### Exempel:

        Dim A As Variant
        A = Array("Fred","Tom","Bill")
        Msgbox A(2)

Närliggande ämnen

Collection Object

ScriptForge.Array service